@font-face {
    font-family: 'museo_sans100';
    src: url('../fonts/MuseoSans-100-webfont.eot');
    src: url('../fonts/MuseoSans-100-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/MuseoSans-100-webfont.woff2') format('woff2'), url('../fonts/MuseoSans-100-webfont.woff') format('woff'), url('../fonts/MuseoSans-100-webfont.ttf') format('truetype'), url('../fonts/MuseoSans-100-webfont.svg#museo_sans100') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'museo_sans300';
    src: url('../fonts/MuseoSans-300-webfont.eot');
    src: url('../fonts/MuseoSans-300-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/MuseoSans-300-webfont.woff2') format('woff2'), url('../fonts/MuseoSans-300-webfont.woff') format('woff'), url('../fonts/MuseoSans-300-webfont.ttf') format('truetype'), url('../fonts/MuseoSans-300-webfont.svg#museo_sans300') format('svg');
    font-weight: normal;
    font-style: normal;
}

.gris {
    color: #958b80;
}

.citation{
    font-family: "museo_sans300";
    color: #958b80;
}

.reference{
    font-family: 'museo_sans100';
    font-size:0.8em;
    color:#000;
    
}
.marron{
    color:#826c3d;

}
.souligne{
    color:#000;
    text-decoration:underline;
    
}

.orange{
    margin-bottom:0;
    color:#e88c03;
}